Subject: Ticket Assigned - Price diffence???
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 19:33:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Price diffence??? Dear sir
Goodday
I was interested in lee copper pair of shoes on line.
The screen or post price was SR 119 but when I placed the order it increased to SR 150.
I m sure no delivery charges were included.
Kindly share the reason of this increase in price.
U can hv a idea from the attachments.
Regards

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3438268